Mailinglist Archive: opensuse (3767 mails)

< Previous Next >
Re: [SLE] Firefox with apt-get
  • From: Sunny <sloncho@xxxxxxxxx>
  • Date: Thu, 2 Feb 2006 10:11:29 -0600
  • Message-id: <e7eeb230602020811n3097e5d7y49075f256a042041@xxxxxxxxxxxxxx>
On 2/2/06, Per Kustemo <per.kustemo@xxxxxxxxx> wrote:
> Still not able to update my firefox with apt-get.
> It says that I have the same ver as the package and my ver of FF is 1.0.7
> Please can someone see if there is anything wrong with my sources.list
> file, contence below :)...
> /Per
>
> On 1/31/06, Per Kustemo <per.kustemo@xxxxxxxxx> wrote:
> > Hi
> > This is the contence of that file.
> > rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/10.0-i386 mozilla

Hmmm, very strange, the mozilla repo is empty for 10.0-i386:
<http://ftp4.gwdg.de/pub/linux/suse/apt/SuSE/10.0-i386/RPMS.mozilla/>

There is Firefox 1.5 for 9.1, 9.2 and 9.3.
<http://ftp4.gwdg.de/pub/linux/suse/apt/SuSE/9.3-i386/RPMS.mozilla/>

Unfortunately, I do not know whom to contact in order to get that fixed.

Anyone knows who maintains the apt repo? Contact info?

--
--
Svetoslav Milenov (Sunny)

< Previous Next >
References